@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/8a34948cc9635d5e68.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("fonts/0855d3c06aa9d344d2.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/e55ed46371752c8554.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("fonts/23a233b805c620d0f3.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/b20458664778cab83a.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("fonts/63b72c6b3cd596ebcb.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/b690827361f2beaf40.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Averia Sans Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("fonts/828bb473cf9df71426.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url("fonts/812e1b831132beedaf.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url("fonts/d14af9fe8866de6169.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url("fonts/d14af9fe8866de6169.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url("fonts/d14af9fe8866de6169.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("fonts/d14af9fe8866de6169.woff2") format('woff2');
  unicode-range: U+20-29, U+2b-3b, U+3f-5b, U+5d, U+61-7a, U+2013-2014;
}
